apiVersion: v1
kind: ServiceAccount
metadata:
    name: admin-user
    namespace: kubernetes-dashboard
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBEVlFKZjRSem1mT3NOdFpp
            T1c5TGlEUCsrM1VkMW5jUlNtVFVZMytSVjNJCmpNNGszdjA0aUhDRjBtdjBxRjRj
            NnBhL29PZG11WnovdktKdi9GaVFlckEKLS0tIENiVm94VnYwZi9WV1RIUnRuNnRx
            UjJTNzBuV2R3OGh1cnJESGw2TzBadHcKFcCxBRCzIaQdmORU6GrGtYOl+vZR7YWp
            xpl7FB/Z/8WSLdvOtMxFk6y8qiZfxz6LFr8u0i0uXBBOCkDxdhCTJw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:HP0m6zZj9mbLsJ2Av78KOUL+xI3Ggvg83+ptddPQlMllYQx42jOygwOLxuwD//zcSHJUPImts+Ej9PkxAATMeFZgiHncr+pH/rUURJ6EaZGthR9lunhxYSojpyzKfLkKokzlzFd7o/e1Pmgwy2Nz5aoLxTU9Kldmp6HPOOr5m6A=,iv:OfBga2lPMvDQaMEDblVmV/u7XMfd6ghWkW08iOX8FQY=,tag:FOzWDpdS1k+xYDJh4MbdlA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
---
apiVersion: rbac.authorization.k8s.io/v1
kind: ClusterRoleBinding
metadata:
    name: admin-user
roleRef:
    apiGroup: ENC[AES256_GCM,data:c1FoS+d2N3LYpHMAUiRnRrclMSDN80gLWg==,iv:tGgxYsHsDYswzEl4RbGHCaphFtRvOY1W5ICB+eEJCkk=,tag:XJ6zdjlezuOGfFs1TGIyPQ==,type:str]
    kind: ClusterRole
    name: ENC[AES256_GCM,data:OkZMWtbjTiAqAGPndg==,iv:wCOomMdtchz3b+B4lrkskRs0755/upsOlwWhSP0jst0=,tag:gR8lXVkiz6fu6xtYuIoAiA==,type:str]
subjects:
    - kind: ServiceAccount
      name: ENC[AES256_GCM,data:yYVY4KUkbyjYhQ==,iv:sbT3d03+ACJXL1YRd3MLbsag0+RdTHCF9of1NRVfM7Q=,tag:jjXYs6jYslc2/KHPTFT/sw==,type:str]
      namespace: ENC[AES256_GCM,data:pVv7uN7YSy25E+a7DotexgEuwZM=,iv:WVihg7fX3nHRGPWFAqCkWbd+rbwP6ZPoYOjAvg1XhG0=,tag:ZZI02JkhclirL/s6shudkA==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1u0mt3kmhsr9tz2jaw8n0ztu7s9hnlffkd2acxf85cvk6tysj4gsqqulfdq
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBEVlFKZjRSem1mT3NOdFpp
            T1c5TGlEUCsrM1VkMW5jUlNtVFVZMytSVjNJCmpNNGszdjA0aUhDRjBtdjBxRjRj
            NnBhL29PZG11WnovdktKdi9GaVFlckEKLS0tIENiVm94VnYwZi9WV1RIUnRuNnRx
            UjJTNzBuV2R3OGh1cnJESGw2TzBadHcKFcCxBRCzIaQdmORU6GrGtYOl+vZR7YWp
            xpl7FB/Z/8WSLdvOtMxFk6y8qiZfxz6LFr8u0i0uXBBOCkDxdhCTJw==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-06-21T20:34:09Z"
    mac: ENC[AES256_GCM,data:HP0m6zZj9mbLsJ2Av78KOUL+xI3Ggvg83+ptddPQlMllYQx42jOygwOLxuwD//zcSHJUPImts+Ej9PkxAATMeFZgiHncr+pH/rUURJ6EaZGthR9lunhxYSojpyzKfLkKokzlzFd7o/e1Pmgwy2Nz5aoLxTU9Kldmp6HPOOr5m6A=,iv:OfBga2lPMvDQaMEDblVmV/u7XMfd6ghWkW08iOX8FQY=,tag:FOzWDpdS1k+xYDJh4MbdlA==,type:str]
    pgp: []
    unencrypted_regex: ^(apiVersion|metadata|kind|type)$
    version: 3.9.1
